<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="it_IT" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Consenso</val>
		</str>
		<str name="info" translate="yes">
			<val>Consentite ad Adobe di raccogliere dati sulla corretta installazione degli aggiornamenti? Queste informazioni verranno utilizzate in conformità all'{0}Informativa sulla privacy Adobe{1} per migliorare l'affidabilità degli aggiornamenti. La comunicazione di queste informazioni può essere disabilitata in qualsiasi momento nella sezione Preferenze.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_it</val>
		</str>			
		<str name="no" translate="yes">
			<val>No</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Sì</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Aggiornamenti</val>
		</str>
		<str name="checking" translate="yes">
			<val>Controllo degli aggiornamenti in corso...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Aggiornamenti</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>In base alla verifica, tutte le applicazioni sono aggiornate: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Le applicazioni sono tutte aggiornate.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>meno di un minuto fa.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} minuto/i fa.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} ora/e e {0} minuti fa.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Preferenze</val>
		</str>
		<str name="about" translate="yes">
			<val>Informazioni su</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Aggiornamenti</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>meno di un minuto fa.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} minuti fa.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} ore fa.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>{0} ore e {1} minuti fa.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>{0} ore e {1} minuto fa.</val>
		</str>						
		<str name="days" translate="yes">
			<val>{0} giorni fa.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>{0} minuto fa.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>{0} ora fa.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>{0} ora e {1} minuti fa.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>{0} ora e {1} minuto fa.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>{0} giorno fa.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Preferenze</val>
		</str>
		<str name="about" translate="yes">
			<val>Informazioni su</val>
		</str>
		<str name="share" translate="yes">
			<val>Condiviso con:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Dim. totale aggiornamento: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>Disponibili {0}</val>
		</str>
		<str name="last" translate="yes">
			<val>Ultimo controllo per aggiornamenti: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Controlla la presenza di nuovi aggiornamenti</val>
		</str>
		<str name="install" translate="yes">
			<val>Aggiorna</val>
		</str>
		<str name="checking" translate="yes">
			<val>Controllo degli aggiornamenti in corso...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Per maggiori informazioni, fate clic sul nome di un aggiornamento</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Spazio su disco non sufficiente per completare l'aggiornamento.</val>
		</str>
		<str name="restart" translate="yes">
			<val>È necessario riavviare il sistema</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Avanzamento aggiornamento</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Inizializzazione in corso...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Download in corso...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0}% completato)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0}% completato</val>
		</str>
		<str name="total" translate="yes">
			<val>Tempo rimanente, circa {0} minuti ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Tempo rimanente, circa {0} minuti ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Tempo rimanente, circa {0} minuto ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Tempo rimanente, circa {0} secondi ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Tempo rimanente, circa {0} secondi ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Tempo rimanente, circa {0} secondo ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Tempo rimanente, circa {0} ora/e ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Tempo rimanente, circa {0} ore ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Tempo rimanente, circa {0} ora ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Intendete annullare l'aggiornamento?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="yes" translate="yes">
			<val>Sì</val>
		</str>
		<str name="no" translate="yes">
			<val>No</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Password proxy</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Immettete nome utente e password del server proxy</val>
			</str>
			<str name="username" translate="yes">
				<val>Nome utente</val>
			</str>
			<str name="password" translate="yes">
				<val>Password</val>
			</str>
			<str name="remember" translate="yes">
				<val>Ricorda i miei dati</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Annulla</val>
			</str>
			<str name="continue" translate="yes">
				<val>Continua</val>
			</str>
			<str name="fail" translate="yes">
				<val>Impossibile autenticare l'utente. Verificate il nome utente e la password, quindi riprovate.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Avanzamento aggiornamento</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Aggiornamento di {0} in corso...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Aggiornamento in corso...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0}% completato</val>
		</str>
		<str name="total" translate="yes">
			<val>Tempo rimanente, circa {0} minuti ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Tempo rimanente, circa {0} secondi ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Tempo rimanente, circa {0} ora/e ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Intendete annullare l'aggiornamento?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="yes" translate="yes">
			<val>Sì</val>
		</str>
		<str name="no" translate="yes">
			<val>No</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Per continuare, chiudete le seguenti applicazioni.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Sicuri di voler uscire?</val>
		</str>
		<str name="back" translate="yes">
			<val>Indietro</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Il server di aggiornamento non risponde. Potrebbe essere temporaneamente offline oppure le impostazioni di Internet o del firewall potrebbero essere errate.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Spazio su disco insufficiente per scaricare questo aggiornamento. Liberate dello spazio sul disco e riprovate.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Fornite i permessi di scrittura a {0} (inclusi sottocartelle e file) e riprovate.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Impossibile scrivere in: {0}. Assegnate le autorizzazioni di scrittura al percorso e riprovate.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Aggiornamento completato</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Installazione aggiornamento riuscita. Riavviate il sistema.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} è stato aggiornato ed è pronto all'utilizzo. Riavviate il sistema.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Installazione aggiornamento riuscita.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} è stato aggiornato ed è pronto all'utilizzo.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Aggiornamento delle seguenti applicazioni riuscito.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Aggiornamento delle seguenti applicazioni riuscito. Alcune richiedono il riavvio del sistema prima di essere utilizzate.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Impossibile aggiornare alcuni componenti dei seguenti prodotti.</val>
		</str>
		<str name="log" translate="yes">
			<val>Il file del {0}registro degli errori{1} può contenere informazioni utili per identificare il problema. Dopo aver risolto il problema, provate ad aggiornare nuovamente. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Se il problema persiste, contattate {0}l'Assistenza clienti{1}.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_it</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Codice errore: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>L'aggiornamento di {0} riuscito ed è pronto all'utilizzo. Riavviate il sistema.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Installazione aggiornamento riuscita. Riavviate il sistema.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Aggiornamento non riuscito</val>
		</str>
		<str name="warn" translate="yes">
			<val>Impossibile applicare gli aggiornamenti</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Impossibile aggiornare Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Prima di poter applicare gli aggiornamenti, è necessario aggiornare Adobe Application Manager.
{0}Scaricate{1} e installate la versione più recente di Adobe Application Manager da {2}.</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_it</val>	
		</str>
		<str name="log" translate="yes">
			<val>Il file del {0}registro degli errori{1} può contenere informazioni utili per identificare il problema. Dopo aver risolto il problema, provate ad aggiornare nuovamente. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Se il problema persiste, contattate {0}l'Assistenza clienti{1} per ulteriore assistenza.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Si sono verificati degli errori durante il download. Riprovate più tardi.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager è già in esecuzione. Prima di applicare gli aggiornamenti, chiudete tutte le istanze di Adobe Application Manager.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Si è verificato un errore durante l'installazione di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Aggiornamento non applicabile.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Installazione completata con errori.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installazione non riuscita.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Impossibile installare gli aggiornamenti sui prodotti con codice utilizzando Adobe Application Manager. Contattate l'amministratore Sassafras per ulteriori informazioni.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Si è verificato un errore durante l'aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installazione non riuscita. Il riavvio del sistema potrebbe essere di aiuto per completare l'installazione di questo aggiornamento.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Codice errore: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager potrebbe essere danneggiato. Scaricate e installate una nuova copia di {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Preferenze</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Mostra solo gli aggiornamenti per i seguenti prodotti:</val>
		</str>
		<str name="info" translate="yes">
			<val>Consente ad Adobe di raccogliere dati sull'installazione degli aggiornamenti per migliorare l'affidabilità degli aggiornamenti. 
Tali informazioni vengono raccolte e utilizzate in conformità all'Informativa sulla privacy Adobe (http://www.adobe.com/go/privacy_it).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Notifica nuovi aggiornamenti nella barra dei menu</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Consenti ad Adobe di verificare lo stato dell'aggiornamento inviando lo stato di errore.</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Informazioni su Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>L'aggiornamento che si sta tentando di installare è danneggiato. Scaricate nuovamente questa patch e installatela.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Per l'aggiornamento sono necessari i privilegi di amministratore.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorizzazione annullata.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Aggiornamento non applicabile.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Questa patch non è applicabile. Controllate la disponibilità di aggiornamenti dal menu Aiuto del prodotto per visualizzare un elenco aggiornato degli aggiornamenti.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Aggiornamenti disabilitati.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Il server degli aggiornamenti non risponde. Il server potrebbe essere temporaneamente non in linea oppure le impostazioni Internet o del firewall potrebbero non essere corrette. Riprovate più tardi.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Sono in esecuzione altri processi che creano un conflitto con l'installazione dell'aggiornamento. Chiudete tali processi e riprovate.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Gli aggiornamenti riprenderanno automaticamente a breve</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>In attesa del termine degli aggiornamenti da parte di un'altra istanza di Adobe Application Manager....</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Per completare l'installazione di questo aggiornamento, riavviate il sistema.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Per l'applicazione degli aggiornamenti è necessario un riavvio del computer.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Si sono verificati errori interni durante l'installazione.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Si è verificato un errore durante l'installazione di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Si è verificato un errore durante l'aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Il server degli aggiornamenti non risponde. Il server potrebbe essere temporaneamente non in linea oppure le impostazioni Internet o del firewall potrebbero non essere corrette. Riprovate più tardi.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Spazio su disco insufficiente per scaricare questo aggiornamento. Liberate dello spazio sul disco e riprovate.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Fornite i permessi di scrittura e riprovate.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Si è verificato un problema durante il download di questo aggiornamento nel percorso specificato nelle Preferenze. Modificate il percorso di download e riprovate più tardi.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Si sono verificati degli errori durante il download. Riprovate più tardi.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Si è verificato un errore durante l'installazione di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Si è verificato un errore durante l'installazione di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Si è verificato un errore durante il download di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Si è verificato un errore durante l'installazione di questo aggiornamento. Chiudete e riprovate più tardi.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>È in esecuzione un'altra istanza del programma di aggiornamento. Riprovate più tardi.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager (Gestione applicazioni Adobe) è già in esecuzione. Per continuare con l'installazione, chiudete tutte le istanze di Adobe Application Manager (Gestione applicazioni Adobe).</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Aggiornamento non applicabile.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Per installare gli aggiornamenti sul computer, contattate l'amministratore che ha disattivato la possibilità di installare aggiornamenti.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Verifica autenticità software Adobe non riuscita</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Il prodotto che si sta tentando di aggiornare non è un software originale Adobe ed è possibile che sia contraffatto. Per assistenza, {0}segnalate la pirateria{1} o contattate l'{2}Assistenza clienti{3}.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Un altro programma di installazione è attualmente in esecuzione. Chiuderlo prima di installare questo aggiornamento. Chiudete altri programmi di installazione.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Per installare questa patch potrebbero essere richiesti i privilegi di amministratore. Cambiate le impostazioni di Controllo di accesso utente dal Pannello di controllo di Windows e riprovate.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installazione non riuscita. Il riavvio del sistema potrebbe essere di aiuto per completare l'installazione di questo aggiornamento.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Installazione completata.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Eseguito con errori.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installazione non riuscita.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Completato. Per completare il flusso di lavoro è necessario un riavvio.</val>
		</str>
		<str name="code11" translate="yes">
			<val>È già in esecuzione un'altra istanza di distribuzione.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Per continuare dovete fornire l'autorizzazione con credenziali amministrative.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Sono in esecuzione processi in conflitto.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Installazione annullata.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Impossibile installare gli aggiornamenti sui prodotti con codice utilizzando Adobe Application Manager. Contattate l'amministratore Sassafras per ulteriori informazioni.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} è stato spostato o rimosso in modo non appropriato. Avviate o reinstallate l'applicazione per aggiornare il percorso e riprovate. Per rimuovere il prodotto dal sistema, procedete alla disinstallazione utilizzando gli alias disponibili in "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Uno dei prodotti elencati di seguito è stato spostato o rimosso in modo non appropriato:  {0}.. Avviate o reinstallate le applicazioni per aggiornare il percorso e riprovate. Per rimuovere il prodotto dal sistema, procedete alla disinstallazione utilizzando gli alias disponibili in "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30" translate="yes">
			<val>Spazio su disco insufficiente per completare l'installazione.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Spazio su disco insufficiente per completare l'installazione.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Aggiornamento non applicabile.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Aggiornamento non applicabile.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Un altro programma di installazione è attualmente in esecuzione. Chiuderlo prima di installare questo aggiornamento. Chiudete altri programmi di installazione.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Per continuare è necessario chiudere le altre istanze di Adobe Application Manager già in esecuzione. Chiudere le istanze e continuare con l'installazione?</val>
		</str>
		<str name="title" translate="yes">
			<val>Avviso</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Annulla aggiornamento</val>
		</str>
	</set>
	
</asf>	
